OpenLDAP2 Update for SuSE
Posted on: 12/12/2002 01:24 PM

SuSE has released an OpenLDAP2 update for SuSE Linux

The SuSE Security Team reviewed critical parts of that package and found several buffer overflows and other bugs remote attackers could exploit to gain access on systems running vulnerable LDAP servers. In addition to these bugs, various local exploitable bugs within the OpenLDAP2 libraries (openldap2-devel package) have been fixed.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/openldap2_update_for_suse.html)